@charset "utf-8";



/* 게시판 상단 */
.board_top { width:100%; padding:15px; vertical-align:top; border:1px solid #d9d9d9; -webkit-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); margin-bottom:40px; }
.board_top .board_page { float:left; width:35%; line-height:40px; padding-left:5px; box-sizing:border-box; }
.board_top .board_page strong.num1 { color:#ee402e; }
.board_top .board_page strong.num2 { color:#3466cc; }
.board_top .board_page strong.num3 { color:#000; }

.board_top .board_search { float:right; width:65%; text-align:right; vertical-align:top; padding-right:5px; box-sizing:border-box; }
.board_top .board_search label { padding-right:5px; }
.board_top .board_search .select_type { height:40px; border:1px solid #ccc; padding-left:5px; box-sizing:border-box; display:inline-block; }

.board_top .board_search .boardtop_select { height:40px; padding-left:10px; border:1px solid #ccc; }
.board_top .board_search .boardtop_text { width:150px; height:40px; padding-left:10px; border:1px solid #ccc; }

.board_top .board_search .text_searchtxt { width:200px; height:40px; line-height:40px; padding-left:10px; border:1px solid #d9d9d9; display:inline-block; font-size:90%; }
.board_top .board_search .submit_msearch { width:55px; height:40px; line-height:40px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff; display:inline-block;  } 
.board_top .board_search .abtn_boardTopBtn { width:55px; height:40px; line-height:40px; border:none; border-radius:3px; background:#666; font-size:90%; text-align:center; color:#fff; display:inline-block;  } 


@media (max-width:768px){	
	.board_top { height:auto; margin-bottom:20px; font-size:95%;  }	
	.board_top .board_page { float:none; width:calc(100% - 5px); padding-top:9px; padding-left:5px; margin-bottom:7px; }
	.board_top .board_search { float:none; width:100%; }
	.board_top .board_search .boardtop_select { float:left; width:100%; margin-bottom:3px;}
	.board_top .board_search .boardtop_text { float:left; width:calc(100% - 58px - 58px); border:1px solid #d9d9d9; display:inline-block; margin-right:3px;  }
	.board_top .board_search .text_searchtxt { float:left; width:calc(100% - 58px); border:1px solid #d9d9d9; display:inline-block; margin-right:3px;   }
	.board_top .board_search .submit_msearch { float:left; width:55px; font-size:80%;} 
	.board_top .board_search .abtn_boardTopBtn { float:left; width:55px; font-size:80%; margin-left:3px; } 
}


.board_top_search { width:calc(100% - 64px); padding:15px 30px; vertical-align:top; border:2px solid #d9d9d9; -webkit-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.07); margin-bottom:40px;}
.board_top_search .board_page { float:left; width:100%;  }
.board_top_search .board_page strong.num1 { color:#ee402e; }
.board_top_search .board_page strong.num2 { color:#3466cc; }
.board_top_search .board_page strong.num3 { color:#000; }

.board_top_search .board_search { width:100%; text-align:cent
er; }
.board_top_search .board_search dl { width:100%; overflow:hidden; margin-bottom:20px;}
.board_top_search .board_search dt { width:80px; padding-left:20px; padding-top:10px; float:left; border-bottom:1px dashed #ccc;  height:50px; text-align:left; background:url(/images/egovframework/com/inc/blt_green.png) no-repeat left 15px; color:#000; }
.board_top_search .board_search dd { width:calc(100% - 100px); margin-left:100px; border-bottom:1px dashed #ccc; height:50px;  text-align:left; padding-top:10px; }
.board_top_search .board_search label { padding-right:10px; }
.board_top_search .board_search .select_type { height:28px; border:1px solid #ccc; padding-left:5px; display:inline-block; }


.board_top_search .board_search p.details1 { float:left; width:130px; }
.board_top_search .board_search p.details2 {  width:calc(100% - 150px); margin-left:150px;  }

.board_top_search .board_search .text_searchtxt { width:200px; height:35px; line-height:35px; padding-left:10px; border:1px solid #d9d9d9; display:inline-block; font-size:90%; }
.board_top_search .board_search .submit_msearch { width:100px; height:36px; line-height:36px; border:none; border-radius:3px; background:#ee402e; font-size:90%; color:#fff; display:inline-block; } 

@media (max-width:768px){
	.board_top_search { width:calc(100% - 34px); padding:15px 15px; }
	.board_top_search .board_search { width:100%; text-align:center; }
	.board_top_search .board_search dl { width:100%; overflow:hidden; margin-bottom:20px;}
	.board_top_search .board_search dt { width:calc(100% - 20px); padding-left:20px; float:left; border-bottom:none; padding-bottom:10px;  height:auto; text-align:left; background:url(/images/egovframework/com/inc/blt_green.png) no-repeat left 15px; color:#000; }
	.board_top_search .board_search dd { width:100%; margin-left:0px; border-bottom:1px dashed #ccc; height:auto;  text-align:left; padding-bottom:10px;}

}

.noticeTxt { display:none; }
@media (max-width:768px){
	.noticeTxt { display:block; }
}
.result { overflow:auto; }



/* 게시판 목록 */
.board_list { width:100%; }
.board_list table { width:100%; border:0; border-spacing:0; border-collapse:collapse; margin-bottom:25px; border-top:2px solid #333; font-size:100%; }
.board_list table thead th { padding:15px 0; text-align:center; color:#000; background:#f4f4f4; font-family:pgovb; font-weight:normal; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.board_list table tbody td { padding:13px 15px 13px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #ccc; }

.board_list table .end { border-right:none; }

.board_list table tbody td.left { text-align:left; }
.board_list table tbody td.left b { color:#da131a; font-weight:normal; } /* 회의록 임시 */
.board_list table tbody td a:link,
.board_list table tbody td a:visited { color:#333; }
.board_list table tbody td a:active,
.board_list table tbody td a:focus,
.board_list table tbody td a:hover { color:#1757b7; } 

.board_list table tbody td.left span.icon { position:relative; top:4px; padding-right:5px; }

.board_list table thead th:last-child { border-right:none; }
.board_list table tbody td:last-child { border-right:none; }

.board_list table tbody td span.lock { float:left; position:relative; top:5px;  display:inline-block; margin-right:5px; } 
.board_list table tbody td span.contentHandling { float:left; display:inline-block; margin-right:5px; } 

.board_list table tbody td .unreadicon { float:left; position:relative; top:2px; padding-right:5px; }


/*.board_list p.subject { display:flex; justify-content:flex-start; align-items:center; }*/
.board_list span.notice { position:relative; top:-4px; height:32px; line-height:32px; padding:0 8px; border-radius:3px; background:#da131a; color:#fff; font-size:65%; display:inline-block; }


@media (max-width:768px){
	.board_list table {  }
	.board_list table thead { display:none; }
	.board_list table tbody tr { width:100%; border-bottom:1px solid #ccc; overflow:hidden; display:block; }
	.board_list table tbody tr > * { float:left; border:0; display:block;}
	
	.board_list table tfoot tr { width:100%; border-bottom:1px solid #ccc; overflow:hidden; display:block; }
	.board_list table tfoot tr > * { float:left; border:0; display:block;}
	
	
	.board_list table tbody td,
	.board_list table tfoot th,
	.board_list table tfoot td { border-right:none; padding:9px 10px 8px 10px; background:url(/welfare/img/board/td_line.gif) no-repeat right 14px; }
	.board_list table tbody td.b_state { position:relative; top:0px; background:none; }
	.board_list table tbody td.b_state .icon_ing { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state .icon_end { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state .icon_agree { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	
	.board_list table tbody td.b_state2 .icon_ing { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state2 .icon_end { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	.board_list table tbody td.b_state2 .icon_agree { width:60px; height:22px; line-height:22px; padding:0; font-size:80%; }
	
	
}



@media (max-width:768px){
	.board_list ul.listUl li dl dt { width:180px; }
	.board_list ul.listUl li dl dd { margin-left:210px; width:calc(100% - 210px); }

}


@media (max-width:425px){	
	.board_list ul.listUl li dl dt { width:100%; text-align:center; margin-bottom:15px; }
	.board_list ul.listUl li dl dd { margin-left:0; width:100%; }
}



.board2 { width:100%; margin-top:50px; }

/* 게시판 목록2 */
.board_list ul.listUl { width:100%; border-top:2px solid #333; margin-bottom:25px; }
.board_list ul.listUl > li { width:100%; border-bottom:1px solid #ddd; overflow:hidden; display:block; }
.board_list ul.listUl > li > a:link,
.board_list ul.listUl > li > a:visited { width:100%; padding:23px 30px 26px 30px; background:#fff; color:#222; display:block; transition:0.3s; }
.board_list ul.listUl > li > a:active,
.board_list ul.listUl > li > a:focus,
.board_list ul.listUl > li > a:hover { background:#f4f2eb; color:#113d8e; }

.board_list ul.listUl > li > a .subject { font-family:pgovb; font-size:185%; letter-spacing:-2px; margin-bottom:10px; }
.board_list ul.listUl > li > a .org { color:#113d8e; font-family:pgovb; margin-bottom:15px; }
.board_list ul.listUl > li > a .txt { width:100%; text-overflow:ellipsis !important; overflow:hidden !important; white-space:nowrap !important; display:block !important;}

.board_list ul.listUl > li ul.icon { display:flex; flex-wrap:nowrap; justify-content:flex-start; gap:10px; margin-top:20px; }
.board_list ul.listUl > li ul.icon li { height:30px; line-height:30px; padding:0 15px; border-radius:15px; background:#f4f4f4; color:#fff; font-size:90%; display:inline-block; } 
.board_list ul.listUl > li ul.icon li.type1 { background:#156ba4;} 
.board_list ul.listUl > li ul.icon li.type2 { background:#18a47d;} 
.board_list ul.listUl > li ul.icon li.type3 { background:#7bb642;} 
.board_list ul.listUl > li ul.icon li.type4 { background:#fda422;} 
.board_list ul.listUl > li ul.icon li.type5 { background:#bd2124;} 
.board_list ul.listUl > li ul.icon li.type6 { background:#4c1969;} 

@media (max-width:1024px){
	.board_list ul.listUl li a:link,
	.board_list ul.listUl li a:visited { padding:13px 15px 16px 15px; }
	.board_list ul.listUl li .subject { font-size:145%; }
}












/* 방청신청 아이콘 */
.icon_ing { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#1757b7; display:inline-block; } 
.icon_end { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#666; display:inline-block; } 
.icon_agree { width:80px; height:30px; line-height:30px; border-radius:3px; font-size:90%; color:#fff; background:#da131a; display:inline-block; } 



/* 페이징 */
.paging { position:relative; width:100%; text-align:center; overflow:hidden; margin:35px 0;  }

.paging #pagingNew ul { overflow:hidden; padding-left:1px; }
.paging #pagingNew ul li { display:inline-block; margin-left:-1px;  }
.paging #pagingNew ul li a { height:34px; line-height:34px; padding:0 13px; color:#666; text-decoration:none; border:1px solid #ddd; display:inline-block; z-index:1; font-size:80%; }
.paging #pagingNew ul li a.select { background:#46549d; color:#fff; font-weight:bold; border-color:#3a4682; z-index:2;} 

.paging #pagingNew ul li a.btn { padding:0; }
.paging #pagingNew ul li a.btn img { width:34px; height:34px; }

/*
.paging #pagingNew ul li a.start { background:url(/welfare/images/board/pageing_btn_start.gif) no-repeat 50% 50%; }
.paging #pagingNew ul li a.prev { background:url(/welfare/images/board/pageing_btn_prev.gif) no-repeat 50% 50%; }
.paging #pagingNew ul li a.next { background:url(/welfare/images/board/pageing_btn_next.gif) no-repeat 50% 50%; }
.paging #pagingNew ul li a.end { background:url(/welfare/images/board/pageing_btn_end.gif) no-repeat 50% 50%; }
*/

@media (max-width:768px){
	.paging #pagingNew ul li a { height:24px; line-height:24px; padding:0 4px; font-size:90%; margin-bottom:2px; }
	.paging #pagingNew ul li a.btn img { width:24px; height:24px; }
}







/* 게시판 보기 */
.board_view { width:100%; }
.board_view table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid #333; font-size:95%; margin-bottom:25px; }

.board_view table .thtd1 { width:20%; }
.board_view table .thtd2 { width:80%; }

.board_view table thead th  { padding:10px 0; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; background:#ebeff1; color:#333; }
.board_view table thead th:last-child { border-right:none; }

.board_view table tbody th,
.board_view table tbody td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.board_view table tbody th { background:#fafafa; }

.board_view table tbody td:last-child { border-right:none; }

.board_view table tbody td img { text-align:left; float:left; }


.board_view table tbody .end { border-right:none; }
.board_view table tbody td.subject { font-weight:bold; color:#113d8e;}
.board_view table tbody td.contentview { height:250px; padding:20px 15px 50px 15px; line-height:1.7; text-align:left; vertical-align: top; }

.board_view table tbody td.contentview .pic { max-width:800px; width:100%; text-align:center; overflow:hidden; margin:0 auto 5px; }
.board_view table tbody td.contentview img { width:100%; margin:0 auto; }



.board_view table tbody td.contentview .vodplayerArea { text-align:center !important; }
.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:640px !important; height:360px !important; margin:0 auto 15px;}



.board_view table tbody td a.abtn_preview i { color:#3466cc}
.board_view table tbody td a.abtn_preview { height:28px; line-height:28px; padding:0 10px; background:#fff; border:1px solid #666; color:#000; border-radius:20px; display:inline-block; font-size:85%; margin-left:10px; }



.board_view table tbody td.itemtd { padding:18px 0; text-align:center; border-right:none; background:#fdfdfd; }
.board_view table tbody td.itemtd .subject { width:100%; padding:0 15px; color:#000; font-size:200%; font-family:pgovb; letter-spacing:-1px; display:block; margin-bottom:15px; }
.board_view table tbody td.itemtd .writer,
.board_view table tbody td.itemtd .date { padding-left:15px; }
.board_view table tbody td.itemtd .hits { padding-left:15px; }

.board_view table tbody td.itemtd span:after { content:'|'; padding-left:15px; color:#ddd; font-weight:normal; display:inline-block; }
.board_view table tbody td.itemtd span:first-child::after,
.board_view table tbody td.itemtd span:last-child::after { display:none; }


.board_view .noticeTxt { display:none; }

.board_view table tbody td.left { text-align:left; padding-left:15px; padding-right:15px; }
.board_view table tbody td.addfile { text-align:left; }
.board_view table tbody td.addfile img { margin-right:3px; }


.board_view .boardview_subject { width:100%; padding:15px 0; border-top:2px solid #333; border-bottom:1px solid #ccc; text-align:center; font-weight:bold; font-size:120%; color:#333; margin-bottom:30px; } /* 의사일정 - 회비별의사일정 보기 제목표시 */

.board_view table .vod_content { width:calc(100% - 46px); padding:20px; border:3px solid #ccc; height:200px; overflow:auto; margin-top:20px; margin-bottom:30px; }
 

.board_view table tbody td.addfile ul li { margin-bottom:3px;  }



.board_view table tbody td .imgarea { position:relative; overflow:hidden; display:block;}
.board_view table tbody td .imgarea .abtn_filedownload { position:absolute; left:calc(50% - 50px); bottom:5px; width:100px; height:30px; line-height:30px; background:rgba(17,61,142,0.7); color:#fff !important; text-align:center; display:block; }



			/* 관리자 포토의정 */
.board_view table tbody td a.photoSubject:link,
.board_view table tbody td a.photoSubject:visited { text-decoration:none; color:#113d8e; font-weight:bold; font-size:110%;  }
.board_view table tbody td a.photoSubject:active,
.board_view table tbody td a.photoSubject:focus,
.board_view table tbody td a.photoSubject:hover{ color:#da131a; }

.board_view table tbody td .iconbar1 { height:30px; line-height:30px;  padding:0 10px; border-radius:3px; background:#06c; color:#fff; text-align:center; display:inline-block;  margin-right:10px; }
.board_view table tbody td .iconbar2 { height:30px; line-height:30px;  padding:0 10px; border-radius:3px; background:#5faf00; color:#fff; text-align:center; display:inline-block;  margin-right:10px; }
.board_view table tbody td .iconbar3 { height:30px; line-height:30px;  padding:0 10px; border-radius:3px; background:#22aaf8; color:#fff; text-align:center; display:inline-block;  margin-right:10px; }

.board_view table tbody td .thumbnail { margin:5px; }




.print { text-align:right; padding-right:5px; margin-bottom:10px; }
.print .abtn_print { height:30px; line-height:30px; padding:0 13px 0 40px; border-radius:3px; background:#1a98b5 url(/images/egovframework/com/inc/icon_print.gif) no-repeat 12px 50%; color:#fff; text-decoration:none; display:inline-block;  }




@media (min-width:769px) and (max-width:1200px){
	.board_view table tbody td.contentview img { width:100%;  }
	.board_view table tbody td span.addicon img { width:20px; }
	
}

@media (max-width:768px){
	.board_view table { }
	.board_view table tbody th { display:none; }
	.board_view table tbody td.itemtd .subject {  }

	.board_view .noticeTxt { display:block; margin-bottom:10px; }
	
	.spp_table { overflow:auto; } /* 청원처리현황 */
	.spp_table table { width:700px; margin:0 auto; }
	.spp_table table tbody th { display: table-cell;}
	
	.board_view .garoscroll { overflow: auto; }

	.board_view table tbody td.contentview { }

	.board_view table tbody td.contentview img { width:100%;  }
	.board_view table tbody td span.addicon img { width:20px; }

	.board_view table tbody td.addfile li { font-size:85%; }

	.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:320px !important; height:180px !important; margin:0 auto 20px;}
	/*.board_view table tbody td.contentview .vodplayerArea #jwobject_wrapper { width:100% !important; height:57% !important; margin:0 auto 20px;}*/

}



/* 게시판보기2 */
.board_view2 { width:100%; padding-bottom:20px; border-bottom:1px solid #ddd; margin-bottom:25px; }
.board_view2 .subject { width:100%; padding:30px 25px; border:5px solid #ddd; margin-bottom:50px; }
.board_view2 .subject h1 { color:#113d8e; font-family:pgovb; font-size:180%; letter-spacing:-1.5px; margin-bottom:10px;   }
.board_view2 .subject .txt { line-height:1.5; }
.board_view2 .subject .pic { text-align:center; margin-top:30px; }
.board_view2 .subject .pic img { max-width:600px; width:100%; }

.board_view2 .bv_content { margin-bottom:20px; }
.board_view2 .bv_content p { width:100%; padding:15px; background:#f9f9f9; line-height:1.5; margin-bottom:30px; }
.board_view2 .bv_content ul { padding:15px; background:#f9f9f9; margin-bottom:30px; }
.board_view2 .bv_content ul li { line-height:1.5; }

.board_view2 .bv_bottom { width:100%; padding:30px 25px; background:#f4f4f4; }
.board_view2 .bv_bottom dl { width:100%; padding:0 20px; overflow:hidden; }
.board_view2 .bv_bottom dt { float:left; width:150px; height:50px; line-height:50px; border-radius:25px; background:#ff4a0c; color:#fff; font-family:pgovb; font-size:140%; letter-spacing:-1.5px; text-align:center; margin-right:30px; }
.board_view2 .bv_bottom dd { margin-left:180px; width:calc(100% - 180px); margin-top:12px; }


@media (max-width:768px){
	.board_view2 .bv_bottom { padding:20px 15px; }
	.board_view2 .bv_bottom dl { padding:0; }
	.board_view2 .bv_bottom dt { float:none; margin-right:0px; margin-bottom:10px; }
	.board_view2 .bv_bottom dd { margin-left:0px; width:100%; margin-top:0px; }
}









/* 등록 동의 */
#divcheck { width:100%; padding:30px; border:1px solid #ddd; margin-bottom:50px; }
#divcheck .title { color:#113d8e; font-weight:bold; font-size:120%; margin-bottom:20px; }
#divcheck dl { margin-bottom:20px; }
#divcheck dl dt { font-weight:bold; }
#divcheck dl dd { padding-left:15px; margin-bottom:10px; }

@media (max-width:768px){
	#divcheck { padding:15px; }
}


/* 게시판 글쓰기 */
.board_write { width:100%; }
.board_write table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:2px solid #333; margin-bottom:25px; font-size:95%; }

.board_write table .thtd1 { width:20%; }
.board_write table .thtd2 { width:80%; }


.board_write table tbody th,
.board_write table tbody td { padding:9px 15px 8px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; color:#000; font-weight:normal; }
.board_write table tbody th { background:#fbfbfb; }
.board_write table tbody td { text-align:left; border-right:none; }

.board_write table tbody td.writer { font-weight:bold; color:#000; }
.board_write table tbody td .stxt { font-size:90%; color:#999; padding-left:10px; }

table td.addfile { position:relative; }
table td.addfile .file_addfile { width: 80%; height: 30px; margin: 1px 0; }
table td.addfile span.addplus { position: absolute; right: 10px; top: 10px; }
table td.addfile span.addplus a.abtn_maddfile { width:85px; height:28px; line-height:28px; border:1px solid #444; background:#555; color:#fff; text-align:center; text-decoration:none; display:inline-block; }
table td.addfile .abtn_clear { width: 60px; height: 28px; line-height: 28px; border: 1px solid #999; border-radius: 3px; background: #999; color: #fff; text-align: center; font-size: 90%; text-decoration: none; display: inline-block;margin-left: 5px;}


.ulcommitteelist li,
.ulmemberlist li  { float:left; margin-right:15px; }

.board_view table tbody td .ui-datepicker-trigger { float:none !important; }


.board_write table td ul#editable { width:100%; overflow:hidden; }
.board_write table td ul#editable li { float:left; margin-right:15px; }
.board_write table td ul#editable li img { display:block; }
.board_write table td ul#editable li input { margin-left:5px; }


.board_write table .lLine { border-left:1px solid #ddd; }
.board_write table .rLine { border-right:1px solid #ddd; }

.board_write table .addfileUl li { margin-bottom:5px; }

@media (max-width:768px){
	.board_write table tbody th,
	.board_write table tbody td { padding:9px 5px 8px 5px; font-size:90%; }
	.board_write table tbody th { letter-spacing:-1px; }
	.board_write table tbody td .stxt { padding-left:0; display:block; margin-top:7px; }
	
	#text_email2 { width:100%; height:30px; line-height:30px; border:1px solid #ccc; padding-left:10px; display:block; box-sizing:border-box;  margin:3px 0; }
	#select_email3 { width:100%; height:32px; line-height:32px; border:1px solid #ccc; padding-left:10px; display:block; box-sizing:border-box;  }
}



/* 비밀번호 확인 */
.passwordbox { width:100%; border:5px solid #ddd; padding:30px 25px; box-sizing:border-box; }
.passwordbox .txt1 { padding:0 0 10px 30px; background:url(/broadcast/images/egovframework/com/svc/council/inc/blt_depth2.png) no-repeat 10px 5px; }
.passwordbox .formarea { padding:15px 0; text-align:center; border-top:1px solid #eee; border-bottom:1px solid #eee; }
.passwordbox .formarea label.skiplabel { display:none; }
.passwordbox .formarea .submit_ok { width:70px; height:30px; line-height:30px; text-align:center; background:#666; color:#fff; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; cursor:pointer; }
.passwordbox .stxt { text-align:center; margin-top:10px; }


@media (max-width:768px){
	.passwordbox { padding:15px 10px; font-size:85%; }
	.passwordbox .formarea { padding:15px 0; }
	.passwordbox .formarea .submit_ok { width:60px; height:32px; line-height:32px; text-align:center; background:#666; color:#fff; border:1px solid #666; border-radius:3px; font-size:90%; display:inline-block; vertical-align:top; }
	.passwordbox .stxt { color:#999; }
}






/* 포토갤러리 목록 */
.photo_list { width:100%; margin-bottom:30px; }
.photo_list ul { width:100%; padding-top:30px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;  }
.photo_list li { float:left; width:calc(25% - 30px); padding-bottom:25px; margin:0 15px 30px 15px;}

.photo_list ul li .picArea { width:100%; height:auto; overflow:hidden; }
.photo_list ul li .picArea a { width:100%; height:auto; overflow:hidden; display:block; }

.photo_list li .pic { width:100%; height:0; padding-top:calc(460 / 690 * 100%); /* calc(이미지 높이 ÷ 이미지 가로 × 100%) */ background-size:cover !important; display:block; overflow:hidden; }
.photo_list li .pic img { width:100%;  }

.photo_list ul li .picArea a:link,
.photo_list ul li .picArea a:visited { transition:0.3s; }
.photo_list ul li .picArea a:active,
.photo_list ul li .picArea a:focus,
.photo_list ul li .picArea a:hover {transform:scale(1.1);}

.photo_list li .bar { width:100%; height:120px; padding:15px 15px 0 15px; border:1px solid #ddd; border-top:none;  background:#fff; }
.photo_list li .subject { width:100%; }
.photo_list li .subject a:link,
.photo_list li .subject a:visited { width:100%; color:#111; font-size:110%; font-family:pgovb; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; transition:0.3s; display:block; margin-bottom:6px; }
.photo_list li .subject a:active,
.photo_list li .subject a:focus,
.photo_list li .subject a:hover { color:#1757b7; }

.photo_list li .org { width:100%; margin-bottom:10px; }

.photo_list li p.date { color:#888;  }



@media (max-width:767px){
	.photo_list li { float:left; width:calc(50% - 32px); margin:0 15px 25px 15px; }
	.photo_list li p.pic img { width:100%; height:auto; }
	.photo_list li p.subject { margin-bottom:0px !important }
	.photo_list li p.date { margin-bottom:0px !important }

}
@media (max-width:425px){
	.photo_list li { float:none; width:calc(100% - 2px); margin:0 0 25px 0px; }
	.photo_list li p.pic img { width:100%; height:auto; }
	.photo_list li p.subject { margin-bottom:0px !important }
	.photo_list li p.date { margin-bottom:0px !important }

}




/* 포토갤러리 - 보기 */
.mtmPhoto_view { width:100%; margin-bottom:25px; }
.mtmPhoto_view h1 { position:relative; width:100%; height:60px; line-height:60px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-bottom:10px;  }
.mtmPhoto_view h1 strong { float:left; width:calc(100% - 110px); padding-left:10px; font-weight:normal; font-family:pgovb; letter-spacing:-1px; font-size:80%; color:#113d8e; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block;  }
.mtmPhoto_view h1 span { float:right; padding-right:10px; color:#777; font-size:65%;font-family: pgovm; letter-spacing:0; }

.mtmPhoto_view .photoViewArea { position:relative; width:100%; height:665px; padding:0 100px; box-sizing:border-box; background:#333; overflow:hidden; text-align:center; margin-bottom:20px;  }
.mtmPhoto_view .photoViewArea ul.list li { height:665px; background-size:contain !important;}
.mtmPhoto_view .photoViewArea ul.list li img { width:auto; height:665px; text-align:center; margin:0 auto;}



.mtmPhoto_view .photoViewArea .bx-controls-direction a { position:absolute; top:280px; display:block; width:50px; height:91px; text-indent:-9999px; } /* 컨트롤 */
.mtmPhoto_view .photoViewArea .bx-controls-direction a.bx-prev { left:40px; background:url(/images/egovframework/com/svc/multimedia/main/visible_btn_prev.png) no-repeat 0 0; }
.mtmPhoto_view .photoViewArea .bx-controls-direction a.bx-next { right:40px; background: url(/images/egovframework/com/svc/multimedia/main/visible_btn_next.png) no-repeat 0 0; }


.mtmPhoto_view .photoViewArea .bx-controls-auto a{ position:absolute; right:144px; top:280px; width:46px; height:91px; text-indent:-9999px; display:block; } /* 시작 정지 */
.mtmPhoto_view .photoViewArea .bx-controls-auto a.bx-stop { background: url(/images/egovframework/com/svc/multimedia/main/visible_btn_pause.png) no-repeat 0 0;}
.mtmPhoto_view .photoViewArea .bx-controls-auto a.bx-start { background: url(/images/egovframework/com/svc/multimedia/main/visible_btn_play.png) no-repeat 0 0; }

.mtmPhoto_view .photoViewArea .bx-pager { position:absolute; left:45%; bottom:185px; } /* 목록수 */
.mtmPhoto_view .photoViewArea .bx-pager .bx-pager-item {float:left;}
.mtmPhoto_view .photoViewArea .bx-pager a { display:block; text-indent:-9999px; width:20px; height:20px; border-radius:10px; background:#999; margin-right:5px; transition:all 0.25s;}
.mtmPhoto_view .photoViewArea .bx-pager a.active {width:40px; background:#15abc2;}



.mtmPhoto_view .bx_ctl_pager { width:100%; padding:10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.mtmPhoto_view .bx_ctl_pager ul { overflow:hidden;}
.mtmPhoto_view .bx_ctl_pager ul li { float:left; width:10%; padding:5px 10px; box-sizing:border-box; }
.mtmPhoto_view .bx_ctl_pager ul li a { background:#fff; }
.mtmPhoto_view .bx_ctl_pager ul li a img { width:100%; height:78px; opacity:0.5;}
.mtmPhoto_view .bx_ctl_pager ul li a:active img,
.mtmPhoto_view .bx_ctl_pager ul li a:focus img,
.mtmPhoto_view .bx_ctl_pager ul li a:hover img { opacity:1; }

.mtmPhoto_view .photo_content { width:100%; padding:35px 25px; border-bottom:1px solid #ddd; box-sizing:border-box; line-height:1.5; }


@media (min-width:769px) and (max-width:1023px){
	.mtmPhoto_view {  }
	.mtmPhoto_view .photoViewArea { width:100%; height:500px; padding:0; }
	
	.mtmPhoto_view .photoViewArea li { height:500px !important; background-size:contain !important; background-position:50% 50% !important;  }

	
	.mtmPhoto_view .photoViewArea .bx-controls-direction a { top:170px; } /* 컨트롤 */
	.mtmPhoto_view .photoViewArea .bx-controls-direction a.bx-prev { left:30px;}
	.mtmPhoto_view .photoViewArea .bx-controls-direction a.bx-next { right:30px;}
	
	.mtmPhoto_view .photoViewArea .bx-controls-auto a { position:absolute; right:124px; top:170px; } /* 시작 정지 */
	
	.mtmPhoto_view .bx_ctl_pager ul li { width:12.5%; }
	.mtmPhoto_view .bx_ctl_pager ul li a img { width:100%; height:75px; }
	
}


@media (max-width:768px){
	.mtmPhoto_view {  }
	.mtmPhoto_view .photoViewArea { width:100%; height:380px; padding:0; }
	.mtmPhoto_view .photoViewArea li { height:380px !important; background-size:cover !important; background-position:50% 50% !important; }
	
	.mtmPhoto_view .photoViewArea .bx-controls-direction a {top:170px; width:25px; height:45px; } /* 컨트롤 */
	.mtmPhoto_view .photoViewArea .bx-controls-direction a.bx-prev { left:10px; background-size:25px 45px;}
	.mtmPhoto_view .photoViewArea .bx-controls-direction a.bx-next { right:10px; background-size:25px 45px;}
		
	.mtmPhoto_view .photoViewArea .bx-controls-auto a { position:absolute; right:70px; top:170px; width:23px; height:45px; background-size:23px 45px !important; } /* 시작 정지 */
	.mtmPhoto_view .photoViewArea .bx-pager { display:none;  } /* 목록수 */
	

	.mtmPhoto_view .bx_ctl_pager ul li { width:16.6%; padding:5px 5px; }
	.mtmPhoto_view .bx_ctl_pager ul li a img { width:100%; height:85px; }
	
	.mtmPhoto_view .photo_content { padding:20px 10px; }
	

}

@media (max-width:425px){
	.mtmPhoto_view .photoViewArea { height:263px; }
	.mtmPhoto_view .photoViewArea li { height:263px !important; }
	.mtmPhoto_view .bx_ctl_pager ul li { width:20%; }
	.mtmPhoto_view .bx_ctl_pager ul li a img { width:100%; height:52px; }
	
	.mtmPhoto_view .photoViewArea .bx-controls-direction a { top:115px; } /* 컨트롤 */
}



/* faq게시판 */
.faqList { width:100%; }
.faqList dl { width:100%; border-top:2px solid #333; overflow:hidden;  }
.faqList dl dt { width:100%; height:71px; border-bottom:1px solid #ddd; display:block; }
.faqList dl dt a:link,
.faqList dl dt a:visited {padding:23px 15px 24px 70px; background:url(/img/sub/faq_icon1.gif) no-repeat 30px 50%; color:#444; font-family:pgovb; font-size:115%; display:block; }
.faqList dl dt a:active,
.faqList dl dt a:focus,
.faqList dl dt a:hover { color:#000; font-weight:bold; }
.faqList dl dt.select a { color:#22b24b; }
.faqList dl dd { width:100%; padding:23px 15px 23px 95px; background:#f4f4f4 url(/img/sub/faq_icon2.png) no-repeat 30px 20px; border-bottom:1px solid #ddd; line-height:1.7; display:none; }
.faqList dl dd.on { display:block; }

.faqList dl dt.select { border-bottom:1px dashed #ddd; }


@media (max-width:768px){
	.faqList dl dt a:link,
	.faqList dl dt a:visited { padding:23px 15px 24px 40px; background:url(/img/sub/faq_icon1.gif) no-repeat 0px 50%; }
	.faqList dl dd { padding:23px 15px 23px 70px; background:#f4f4f4 url(/img/sub/faq_icon2.png) no-repeat 5px 20px; }
}







/* 영상관련 */
/*
.videoSize { max-width:800px; text-align:center !important; margin:0 auto; }

.videoSize .video-container { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; margin-bottom:30px; }
.videoSize .video-container iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

.videoSize .video-container { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; margin-bottom:30px; }
.videoSize .video-container video { position:absolute; top:0; left:0; width:100%; height:100%; }
*/








